APLDOG(4)

NAME
apldog - Apple watchdog timer

SYNOPSIS
apldog* at fdt?

DESCRIPTION
The apldog driver provides support for the watchdog timer found on various Apple SoCs.

SEE ALSO
intro(4)

HISTORY
The apldog driver first appeared in OpenBSD 6.9.

AUTHORS
-nosplit The apldog driver was written by Mark Kettenis <kettenis@openbsd.org>.